/*
 NOPCmd.cc - dummy command class

 Douglas A. Young, 'Object-oriented Programming with C++ and OSF/Motif'
 2nd ed., Prentice-Hall.
*/

#include "NOPCmd.h"
#include "Application.h"


NOPCmd::NOPCmd ( const char *name, int active ) :  Cmd ( name, active )
{
	// empty
}


void NOPCmd::doCommand()
{
//	cout << name() << ":" << "doCommand\n" << flush;	// trace execution
}


void NOPCmd::undoCommand()
{
//	cout << name() << ":" << "undoCommand\n" << flush;
}
