/*
    EditHelpCmd.h

    Will Eighteen, 2000, 2006: will@opaline.demon.co.uk
*/

#ifndef EDITHELPCMD_H
#define EDITHELPCMD_H

#include "NoUndoCmd.h"


class TextEdit;


class EditHelpCmd : public NoUndoCmd
{
	protected:
		virtual void doCommand();
		
	public:
		EditHelpCmd ( const char *, int active = TRUE );
		virtual ~EditHelpCmd();
		virtual const char *const className() { return ( "EditHelpCmd" ); }

	private:
		TextEdit *_edit;
		Boolean _editRealised;
		static void okCallback ( XtPointer, char * );
		static void cancelCallback ( XtPointer );
		void ok ( void * );
};

#endif
